Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 22 Aug 2002 13:08:58 +0000

la pycyn cusku di'e

><<
> > Because it doesn't correspond to anything in natlangs as far
> > as I can tell.
> > >>
>
>The easiest similarity I can think of is indirect discourse: Jack says "I
>know the bitch is asleep" and you, being nice, report to others "Jack knows
>that Jill is asleep." Different events but out of the same class and (in
>this case as we are constructing it) ones both of which Jack knows.

But that is not a problematic case. A problematic case
would be:

la djak na'e djuno lo du'u la djil sipna
Jack ignores (some) that Jill is asleep.

Because, even though he does know the relevant 'that Jill is
asleep', he doesn't know all the 'that Jill is asleep' that
there are. Anything like {la djak na'e djuno lo du'u la
djil sipna} would be false in English, but the Lojban is true.

><<
> ><<
> >{tu'o} suggests itself to me: the non-quantifier quantifier.
> >I suppose I have been using {lo'e} as {tu'o lo}.
> > >>
> >And this differs from {su'o lo} exactly how?
>
>In that tu'o does not quantify over the members of lo'i.
>It only extracts the intension.
> >>
>I'm not at all sure what "extracts the intension" means and, insofar as I 
>do
>understand it, I don't see how it applies. Extracting intensions is not a
>quantifier's job, it is, if anything like that, to extract the extensions 
>--
>which is what is wanted here.

That's why I said that {tu'o} is a non-quantifier, and that it
does not quantify over the members of lo'i. Quantifiers always run
over the extension, and tu'o blocks the move to the extension.

><<
>is there any way to refer to occasions
>in Lojban?
> >>
>
>The way we always do: pin them down with an explicit or implicit hook to 
>the
>real world, {ca} or {vi} or... or by the nature of the selbri to which they
>attach.

Then {re nu mi citka lo cakla} could be used to refer to
occasions after all, if we assume an implicit hook to the
real world. It could mean {re nu mi pu citka lo cakla}.
But if {pu} hooks it to the real world, how do we get
a token {nu mi pu citka lo cakla}? Now you're saying that
it is the nature of the selbri to which it attaches that
selects whether {lo nu broda} is taken from a set of tokens
or a set of instances. Places that create token contexts.
Something similar to places that create intensional contexts.
That's not the Lojban I know.

In my view, le/lo broda always selects instances (be they real
or imaginary) from the class of broda (be it a class of concrete
objects, events or anything else).

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx